[strings]
; %s is the name of the program (e.g., "Mullvad Browser", "Mullvad Browser Alpha").
welcome_title=%s yükleyicisine hoş geldiniz
; %s is the name of the program (e.g., "Mullvad Browser").
mb_intro=%s, izlenmeyi ve parmak izi almayı en aza indirmek için tasarlanmış gizlilik odaklı bir web tarayıcısıdır.
installation_type=Kurulum türü
; A type of installation
standard=Standart
; A type of installation: it replaces "standard" when the program is already installed.
update_current=Mevcut kurulumu güncelle
; Another type of installation
advanced=Gelişmiş
; This is used for the button in the welcome page. & denotes the access key.
update_button=&Güncelle
; This is the title of an installer page
advanced_setup=Gelişmiş Kurulum
; Option in the advanced setup page (label for a checkbox)
desktop_shortcut=Masaüstü simgesi ekle
; Option in the advanced menu page (label for a checkbox)
standalone_installation=Bağımsız kurulum
; Description of the above option; %s is the name of the program, like "Mullvad Browser"
standalone_description=%s uygulamasını Başlat menüsüne ve uygulamalar listesine eklemeden kendi özel klasörüne kurmak istiyorsanız bağımsız kurulumu seçin.

